/* CMS pages ****************************************************************************** */
#cms #center_column ul,
#cms #center_column ol,
#cms #center_column dl { margin-left:25px; margin-bottom:20px }

#cms #center_column li { margin-bottom:5px }


#cms div.cms-page { margin-top:20px; }
#cms div.cms-page div.grid_6 { margin-bottom: 10px; }
#cms div.cms-page div.grid_6 a.lnk { display:block; clear:both; font-weight:bold; font-size:16px; margin-bottom:5px;}
#cms div.cms-page div.grid_6 a.img { display:block; clear:both;}
#cms div.cms-page div.grid_6 a.img img { width:100%; }

#cms div.cms-page div.grid_5 {margin-left: 5px;margin-right: 5px;width: 210px; }
#cms div.cms-page div.grid_5 a.lnk { display:block; clear:both; font-weight:bold; font-size:14px; margin-bottom:5px; min-height: 40px;}
#cms div.cms-page div.grid_5 a.img { display:block; clear:both;}
#cms div.cms-page div.grid_5 a.img img { width:100%; }



#page .rte img { width: 100%; height: auto; }